Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 07 Apr 2020 16:46:16 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Joshua Malchman country Israel Text box Content not working on TV Question I need technical support Customer Yes Username [email-masked] Phone 0546304131 Comments For some reason I can't access any of the les mills workouts when I click on the categories. The background and the explanation with the graphic show up, but none of the classes. It's pretty disappointing utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3469